{
  "table_name": "bank_message",
  "table_prefix": "bankm",
  "save_script": [],
  "field": [
    {
      "name": "name",
      "type": "varchar",
      "length": 160
    },
    {
      "name": "message_type",
      "type": "varchar",
      "length": 80
    },
    {
      "name": "blob_data",
      "type": "blob"
    },
    {
      "name": "json_data",
      "type": "jsonb"
    },
    {
      "name": "info",
      "type": "text"
    }
  ],
  "field_change": [
    {
      "name": "message_type",
      "old_name": [
        "type"
      ]
    }
  ]
}
